

p{
    font-family: "Roboto Light", sans-serif;
}

.bg_aare_ventures_green {
    background-color: rgb(0, 57, 63);
    color: white;
}
.bg_aare_ventures_brown {
    background-color: rgb(108, 96, 81);
    color: white;
}

* {box-sizing:border-box}
